'use strict';

var dataId = require('./data-id.js');

function getOptimisedAppearId(visualElement) {
    return visualElement.props[dataId.optimizedAppearDataAttribute];
}

exports.getOptimisedAppearId = getOptimisedAppearId;
